/* Page layout: header content and footer */

/* from Paul's stylesheet */

BODY, P, DL, OL, UL, TD, SELECT, INPUT, TEXTAREA, OPTION {color: black; font-size: 10pt; font-family: arial, verdana, sans-serif;}

P {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #000000;
	text-indent: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 2px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 2px;
	padding-left: 0px;
}

H1 {color: black; font-family: arial, verdana, sans-serif; font-size: 21pt}
H2 {color: black; font-family: arial, verdana, sans-serif; font-size: 18pt}
H3 {color: black; font-family: arial, verdana, sans-serif; font-size: 15pt}
H4 {color: black; font-family: arial, verdana, sans-serif; font-size: 12pt}
H5 {color: black; font-family: arial, verdana, sans-serif; font-size: 9pt}
H6 {color: black; font-family: arial, verdana, sans-serif; font-size: 6pt}

blockquote {font-size: 10pt; font-family: arial, verdana, sans-serif; text-align: justify;}

SPAN.blue {font-size: 12pt; font-family: arial, verdana, sans-serif; color: #660000; background: #d2c1f9}

P.menu {color: black; font-size: 9pt; font-family: arial, verdana, sans-serif;}
P.smallmarg {
	margin-left: 10px;
	font-size: 9pt;
	font-family: arial, verdana, sans-serif;
	text-align: left;
	text-indent: 0px;
	margin-right: 10px;
}
P.marg {margin-left: 25px; font-family: arial, verdana, sans-serif}

.small {font-size: 8pt; font-family: arial, verdana, sans-serif;}
.small LI {list-style-image: url(images/redarrow.gif);}	
.red {color: #400777; font-family: arial, verdana, sans-serif;}

A:link {color: blue;}
A:link:hover {color: red; background: #E0E0E0;}
A:visited {color: #660066;}
A:visited:hover {color: red;}

#new {color: purple; margin-left: 300px; border: 1px black dotted; padding: 10px; text-align: justify}

#page-footer .fine-print {
	text-align: center;
	font-size: 9pt;
}
.Sidehead {
	font-family: Arial, Helvetica, sans-serif;
	font-size: large;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	text-transform: none;
	color: #000000;
}
.smallhead {
font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	font-style: normal;
	line-height: 14pt;
	font-weight: bold;
	text-transform: none;
	color: #000000;
	text-indent: normal;
	margin-top: 15px;
	margin-bottom: 8px;
}

.tablebox {
	border: 1px solid #006699;
}
}
.toptablebox {
	border-top: thin solid #006699 1px;
	border-bottom: thin solid #006699 1px;
}
